﻿@charset "utf-8";
/*左侧导航样式*/
.main_left{ width:205px; float:left;}
/*详细页*/
.main_right{ width:981px; float:right;}
.main_right .right_title{ width:981px; height:8px; display:block; background: url(../images/dep_righttitle.png) repeat  0 0;}
.main_right .right_content{ background:#FFF; float:left; width:981px; padding-top:5px;}
.article_right{ padding:0 10px;}
.article_right .article_head{ background:url(../images/dep_titlebg.jpg) repeat-x right  bottom; height:30px; font-size:14px; color:#0079c8; line-height:30px; padding:5px 5px 0px 5px;}
.article_right h1{ font-size:21px;  line-height:60px; text-align:center; color:#0079c8; margin:10px 0 0 0px;}
.titleSty2 {border: 1px solid #D7D7D7;color: #CC0000;height: 29px;line-height: 29px;padding-left: 12px;font-size:14px}
.sub_tit{ color:#999}
.sub_tit p{ color:#333; line-height:30px;font-size:14px;padding-bottom:10px;}
.article_con {width: 98%;padding-bottom:20px}
.article_con h1 {color: #2862a2;font: bold 24px/30px "宋体";text-align: center;margin:20px 0}
.sub_tit{ width:100%; text-align:center;}
.article_line{ width:100%; height:0; line-height:0; font-size:0;border-bottom:1px dashed #c1d3e4; }
.article_cont {margin-top: 8px;line-height:24px;color:#333;font-size:14px;margin-bottom:8px}
.article_cont p{ text-indent:2em;padding-bottom:10px;}
.article_cont table td{ border: 1px solid #333 ; border-collapse: collapse;padding:5px;}
.article_cont table {margin:0 auto;}
.article_cont table td p{ text-indent:0!important;padding-bottom:0!important;}
.article_cont #a1,.article_cont #a2,.article_cont #a3{
 margin: 0 auto;
}

/*列表页*/
.c_newlist_6{ width:98%; line-height:24px; margin:10px auto; color:#333;}
.c_newlist_6 li{  padding:10px 0; border-bottom:solid 1px #e9e9e9; overflow:hidden}
.c_newlist_6 h2{ line-height:30px; color:#999; font-size:14px ; }
.c_newlist_6 h2 span{ font-size:12px; padding-left:5px; font-weight:100}
.dy_title{ color:#0079c8} 
.dy_title:hover{ color:#e87814; text-decoration:none}
.count_vist{ color:#999}
.list_more{ color:#0079c8; float:right}
.list_more:hover{ color:#e87814} 
.articleCont p{ color:#666}
.articleCont img{ float:left; width:160px; height:110px; margin-right:20px}

/*图片列表页*/
.column_img{ margin:10px 0 0 0px;}
.column_img li{width:176px;padding:5px 8px;float:left;height:180px}
.column_img li h2{ line-height:25px; font-size:14px; font-weight:100; text-align:center;}
.column_img li img{ width:170px;border: 1px solid #CCCCCC; padding:2px;height:140px}
.column_img li img:hover{ border:solid 1px #005db3}
.column_img li h2 a{ color:#005db3}
.column_img li h2 a:hover{ text-decoration:underline}
.column_img li a.title_type{ line-height:25px; font-size:14px; font-weight:100; text-align:center; display:block}


/*菜单*/
.leftNav_title{ color:#FFF; line-height:31px; height:35px; padding-left:20px;font-size:16px; background:url("../images/left_menu_con.jpg") repeat-y;}
.side_menu_inside{ background:#f2f2f2; padding:10px 7px 10px 8px;}
.side_menu_inside .leftmenu_title{background: url(../images/left_title.jpg) no-repeat  0 0; width:190px; height:11px; display:block; overflow:hidden}
.side_menu_inside .leftmenu_bottom{background: url(../images/left_bottom.jpg) no-repeat  0 0; width:190px; height:11px; display:block}
.lv1_ul {margin-left: auto;margin-right: auto;width: 160px; line-height:26px;background:url(../images/left_menu_con.jpg)  repeat-y 0px 0px; padding:0 15px;}
.lv1_ul .lv1_li { background: url(../images/menu_bottom.jpg) repeat-x left bottom ;*background: url(../images/menu_bottom.jpg) repeat-x left bottom ;}
.lv1_li p{display:block;width:154px;/*height:26px;*/}
.lv1_ul .lv1_li .add {cursor: pointer;padding-left:6px;background: url(/Content/Areas/Common/images/left_ico1.png) no-repeat 136px 7px;padding-left:6px;}
.lv1_ul .lv1_li .ren {cursor: pointer; font-weight:bold;padding-left:6px;background:url(/Content/Areas/Common/images/left_ico2.png) #6e99dd no-repeat 136px 8px;}

.lv1_ul .lv1_li .lv2_ul .lv2_li .ren{background:none}
.lv1_ul .lv1_li .lv2_ul .lv2_li p{ width:140px;}
.lv1_ul .lv1_li p.nobg{ background-image:none; cursor:default}
.ren a{ font-weight:bold!important}
.lv1_ul .lv1_li .lv1_tit {color:#fff; font-size:14px;}
.lv1_ul .lv1_li .lv2_ul {display: none;padding-top: 5px;}
.lv1_ul .lv1_li .lv2_ul .lv2_li {padding-left: 10px;background: url(/Content/Areas/Common/images/leftNavBg.jpg) no-repeat 10px 12px}
.lv1_ul .lv1_li .lv2_ul .lv2_li  .navspan{color:#fff;font-weight:100;}
.lv1_ul .lv1_li .lv2_ul .lv2_li p.nobg{ background:none!important;}
.lv1_ul .lv1_li .lv2_ul .lv2_li .add {display: block;height:26px;line-height: 26px;padding-left: 10px;background: url(/Content/Areas/Common/images/left_ico1.png) no-repeat 125px 9px;}
.lv1_ul .lv1_li .lv2_ul .lv2_li .ren {display: block;height: 26px;line-height: 26px;padding-left: 10px;background: url(/Content/Areas/Common/images/left_ico2.png) no-repeat 125px 9px;}

.lv1_ul .lv1_li .lv2_ul .lv2_li .lv2_tit { color:#CCC}
.lv1_ul .lv1_li .lv2_ul .sfHover .lv2_tit .sf-sub-indicator {}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul {display: none;}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul .lv3_li .lv3_tit {}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul .lv3_li .lv3_tit:hover {color: #FA5200;}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul .lv3_li {}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul .lv3_li .ren {}
.lv1_ul .lv1_li .lv2_ul .lv2_li .lv3_ul .lv3_li .add {}
/*快速导航*/
.left_fastnav{ width:205px; height:277px; background:#f2f2f2;}
.left_fastnav li{ width:90px; height:91px; display:inline; float:left; margin:0 0px 0 8px;}
.left_fastnav li a{ width:90px; height:91px; display:block; background: url(../images/leftmenu.jpg) no-repeat; text-indent:-9999px; outline:none}
.left_fastnav li a:hover{ width:90px; height:91px; display:block; background: url(../images/leftmenu_h.jpg) no-repeat; text-indent:-9999px; outline:none}
.left_fastnav li a.bg11{ background-position:-1px 0px}
.left_fastnav li a.bg12{ background-position:right 0px}
.left_fastnav li a.bg13{ background-position:0 -95px}
.left_fastnav li a.bg14{ background-position:right -95px}
.left_fastnav li a.bg15{ background-position:0 bottom}
.left_fastnav li a.bg16{ background-position:right bottom}

/*---------------------默认站点首页-------------------*/
.common{ background:url(../images/dep_contentbg.jpg) repeat-x 0 0px;width:465px; float:left; margin:0 0 15px 10px; display:inline;  overflow: hidden; height: 260px; display:inline; border:solid 1px #e9e9e9; }
.w348{ width:348px!important;}
.common h2{ height:30px; line-height:30px;  font-size:14px; padding:10px 0 0 20px;}
.common h2 a{ color:#0078c8; font-weight:bold;float:left;}
.common ul{ padding:0px 15px;}
.common ul li{ background:url(../../Common/images/new_li.jpg) no-repeat left 11px; padding-left:15px; line-height:25px; height:25px; overflow:hidden}
.common h2 span{ float:right; padding-right:10px;}
.common h2 span a{ font-size:12px; font-weight:normal; color:#3ba4de;}
.common h2,.common_top h2{ height:25px; padding-bottom:10px;}
.common_top h2 a{ height:25px; color:#127FA8; font:normal 18px/25px "宋体"; width:250px; float:left;}
.common h2 a:hover,.common_top h2 a:hover{ text-decoration:none}
.common_top h2 span { font:normal 12px/25px "宋体"; width:50px; color:#FA5200; float:right;}
.common_top h2 span a { width:auto!important; font:normal 12px/25px "宋体"!important; color:#FA5200!important; float:right;}
.common_top ul{ height:125px; overflow:hidden; padding:10px 15px;}
.common_top ul li {  padding-left:15px; line-height:25px; width:320px; float:left;}
.common ul li a,.common_top ul li a{ color:#333; height:24px; line-height:24px; font-size:14px;}
.common ul li a:hover, .common h2 span a:hover{ color:#EC9205; text-decoration:underline;}
.common_top ul li a:hover{ color:#FA5200}


/*分页样式*/
.page{ line-height:30px;text-align:center; margin:15px auto!important;height:24px; float:right}
.pagination_page{ color:#333333!important;}
.ui-state-default{ background:none!important; height:24px!important;font-size:12px!important; color:#009b80; text-decoration:none; font-weight:normal; border:none!important; line-height:24px;}
.ui-state-default:hover{ border:none}
.ae-pagination a{ height:24px!important;font-size:12px;  margin:0 2px!important;color:#009b80; text-decoration:none; font-weight:normal; padding:0px!important; text-align:center; padding:5px 7px!important;}
.ae-pagination a:hover{color:#005db3!important; padding:5px 7px!important;}
.pagination_firstpage{ border:none!important; height:24px!important; background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -48px!important; width:36px; padding:0px!important;text-align:center; color:#666666!important; line-height:24px!important;}
.pagination_firstpage:hover{background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -72px!important;}
.pagination_previouspage{ border:none!important; height:24px!important; background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 0px!important; width:51px; color:#666666!important; line-height:24px!important;}
.pagination_previouspage:hover{background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -24px!important;}
.pagination_pag{background:none!important; border:none!important; height:24px!important; color:#474645!important; line-height:24px!important; margin:0 10px!important;}
.ae-pagination-current{background:none!important; border:none!important; height:24px!important;line-height:24px!important;  color:#005db3!important;}
.pagination_nextpage{ border:none!important; height:24px!important; background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 0px!important; width:51px; color:#666666!important; line-height:24px!important; margin:0 10px!important; }
.pagination_nextpage:hover{background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -24px!important;}
.pagination_lastpage{ border:none!important; height:24px!important; background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -48px!important; width:36px; padding:0px!important;text-align:center; color:#666666!important; line-height:24px!important;}
.pagination_lastpage:hover{background:url(/Content/Areas/Common/images/pagebg.gif) no-repeat 0 -72px!important; }

.pages{ float:right}
.page_number_div{ float:left}
.pagetz_form{ float:left; margin-left:5px; line-height:24px;}
.pagetz_input{ width:30px; border:1px solid #ccc; border-radius:4px; margin:0 4px; text-align:center; color:#666}
.pagetz_btn{ border:1px solid #ccc; border-radius:4px;background:#fff;  margin:0 4px; color:#666}
.pagetz_btn:hover{ color:#005db3}
/*相关文章*/
.about_article{ margin:10px 0 0 0px; border:solid 1px #e9e9e9; overflow:hidden; padding:0 0 10px 0px;}
.about_article h2{background: url(../images/dep_titlebg.jpg) repeat-x  right bottom;color: rgb(0, 121, 200);font-size: 14px;height: 25px;line-height: 25px;padding: 5px 5px 0; margin:0px!important;}
.about_article ul{ margin:10px 0 10px 0px; padding:0 10px;}
.about_article ul li{ height:25px; line-height:25px; font-size:14px;background:url(/Content/Areas/Common/images/ico12.jpg) no-repeat 0 10px; padding:0 0 0 10px; width:200px; float:left; width:455px; display:inline}
.about_article ul li a{ color:#333}
/*分享*/
.ShareBox{ float:right;}
/*上下页*/
.article_bottom{line-height:20px; padding:5px; margin-top:8px;border:solid 1px #e9e9e9;}
.prev_next{ height:20px; line-height:20px; font-size:14px; margin:5px 0 0 0px;}
.foot_title {color: #333333;float: right;margin: 0 auto;text-align:right;margin-right:10px;padding-top:3px}
.keshi_title,.doctor_name{ min-width:60px; _width:60px}

/*联系我们*/
.DepartmentUl{ margin:10px 10px 0px 0; background:#fafbfb; border:#d2eafc dashed 1px; padding:4px; font-size:14px; line-height:24px; width:300px; height:65px; float:left; overflow:hidden}
.DepartmentUl:hover{border:#0079C8 dashed 1px; background:#eaf5fe}
.DepartmentName{ color:#0079C8}
.rszp{ margin:12px 0 12px 12px;}
/*安贞相册*/
.photo_list li{background:url(/Sites/Uploaded/File/2014/4/photo_bg.jpg) no-repeat 0 10px; width:220px; height:230px; padding:20px 10px 0px 10px; float:left; margin:20px 40px; display:inline; text-align:center}
.photo_list li img{ width:220px; display:block; height:195px;}
.photo_list li h2{ height:30px; line-height:30px;}


.ui-state-default {width: auto !important;}
.ui-state-default {background:rgba(0, 0, 0, 0) !important;border: medium none !important;color: rgb(0, 155, 128);font-size: 12px !important;font-weight: normal;height: 24px !important;line-height: 24px;text-decoration: none;}
/* 联系我们去表格标签 */
table.table_hide td {
  border: none;
}

@media only screen and (max-width:768px){
	body{ background:#fff}
	.wrap .main{ width:100%;padding:0px 10px 10px;background-size:150% auto!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ border:none; background: none !important;padding: 0 !important;}
	div.dep_rigtitel{display:none;}
	div.Department_right,div.depright_Content{width:100%;float:none;border-radius:8px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	div.depright_Content{padding:10px 0 0}

	.article_right{ width:100%; padding:0px; border:none; overflow:hidden}
	.pagination_page{ display:none!important}
	.header{ height:auto}
	.header a{ display:block; text-align:center;}
	.main_left,.right_title{ display:none!important}
	.linkmap{ width:auto}
	.main_right {float: none;width: 100% !important; margin:0 auto}
	.main_right .right_content{float: none; padding-top: 5px; width: 100%;padding: 10px 0;}
	.about_article ul li{width:100%;float:none;display:inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.main_right .right_title{ width:100%;background: url(/Sites/Uploaded/Image/2014/12/dep_righttitle1.png) repeat  0 0; background-position:737px 8px}
 .article_right h1{ line-height:1.5em}
	.article_cont p img{ max-width:90%;height:auto}
	.prev_next{ height:auto}
	.common{ width:48%; margin:1%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.HotDoctorBox .li_firt01{ width:100%!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.HotDoctorBox .li_firt01 li{ width:48%!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.HotDoctorBox li{ width:48%; background:#f7f7f7; border:solid 1px #d9d9d9;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */  overflow: hidden; }
	.HotDoctorBox li:hover{ background:#eaf7ff}
	.DepartmentUl{width:47%; margin: 10px 1% 0 0;}
	.rszp{ width:98%; margin:0 auto; display:block}
}
@media only screen and (max-width:640px){
	.wrap .linkmap{ display:none}
	.right_title{ display:none!important}
	.headerMain .logo{ display:none;}
	.headerMain .logo_r{ width:98%;}
	.logo_r .logo_r_top{ display:none;}
	.logo_r .logo_r_bottom{ float:none; width:98%; margin:10px auto 0;}
	.logo_r_bottom .weather{ display:none;}
	.logo_r .logo_r_bottom form{ float:none; width:100%;}
	.logo_r .searchTxt{ width:75%;}
	.logo_r .searchBtn{ width:18%;}
	div.linkmap,div.main{ width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.sy2_ul{ display:none!important}
	.sy1_li{ background:none!important}
	.article_right{ width:100%; padding:0px; border:none}
	.HotDoctorBox{ margin:0px;}
	.HotDoctorBox .li_firt01{ width:100%!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.HotDoctorBox .li_firt01 li{ width:100%!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.HotDoctorBox li{ width:100%; background:#f7f7f7; border:solid 1px #d9d9d9;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */ margin:0 0 10px 0px; overflow:hidden; height:auto}
	.HotDoctorBox li:hover{ background:#eaf7ff}
	.common{ width:100%;height:auto;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
	.DepartmentUl{ width: 98%; margin: 10px 0 0;}
	.main{padding:70px 0 0 0px;}

}
@media only screen and (max-width:380px){
.articleCont img {  float: none; margin: 0 auto;  display: block;}
}
@media only screen and (max-width:320px){
.rszp{ width:140%; margin-left:-30px}	

	} 